{
    "CHS:Simplified Chinese":{
        "Everywhere":"到处",
        "Product Help":"产品帮助",
        "User":"用户",
        "Administrator":"管理员",
        "Developer":"开发"
    },
    "CHT:Traditional Chinese":{
        "Everywhere":"到處",
        "Product Help":"產品幫助",
        "User":"用戶",
        "Administrator":"管理員",
        "Developer":"開發"
    },
    "KOR:Korean":{
        "Everywhere":"어디 에나",
        "Product Help":"제품 도움말",
        "User":"사용자",
        "Administrator":"관리자",
        "Developer":"개발자"
    },
    "JPN:Japanese":{
        "Everywhere":"どこにでも",
        "Product Help":"製品のヘルプ",
        "User":"ユーザー",
        "Administrator":"管理者",
        "Developer":"開発者"
    },
    "FRA:French":{
        "Everywhere":"Partout",
        "Product Help":"Aide du produit",
        "User":"Utilisateur",
        "Administrator":"Administrator",
        "Developer":"Développeur"
    },
    "ITA:Italian":{
        "Everywhere":"Ovunque",
        "Product Help":"Prodotto Aiuto",
        "User":"Utente",
        "Administrator":"Amministratore",
        "Developer":"Sviluppatore"
    },
    "DEU:German":{
        "Everywhere":"überall",
        "Product Help":"Produkt-Hilfe",
        "User":"Benutzer",
        "Administrator":"Administrator",
        "Developer":"Entwickler"
    },
    "ESP:Spanish":{
        "Everywhere":"En todas partes",
        "Product Help":"Ayuda del producto",
        "User":"Usuario",
        "Administrator":"Administrador",
        "Developer":"Desarrollador"
    },
    "PTB:Brazilian Portuguese":{
        "Everywhere":"Em toda parte",
        "Product Help":"Ajuda do produto",
        "User":"Usuário",
        "Administrator":"Administrador",
        "Developer":"revelador"
    },
    "RUS:Russian":{
        "Everywhere":"везде",
        "Product Help":"Справка по данному продукту",
        "User":"пользователь",
        "Administrator":"администратор",
        "Developer":"разработчик"
    },
    "PLK:Polish":{
        "Everywhere":"wszędzie",
        "Product Help":"Pomoc produktu",
        "User":"użytkownik",
        "Administrator":"Administrator",
        "Developer":"Developer"
    },
    "CSY:Czech":{
        "Everywhere":"všude",
        "Product Help":"Nápověda k produktu",
        "User":"uživatel",
        "Administrator":"správce",
        "Developer":"Developer"
    },
    "HUN:Hungarian":{
        "Everywhere":"mindenhol",
        "Product Help":"termék Súgó",
        "User":"felhasználó",
        "Administrator":"Adminisztrátor",
        "Developer":"fejleszt"
    }
}
